none
닷넷 1.1 버전과 2.0버전을 동시 사용시 1.1버전에 끼치는 영향도 RRS feed

  • 질문

  • 안녕하세요 닷넷 1.1 버전을 사용 하는 홈페이지 담당자 입니다.

    닷넷 2.0버전 프로그램을 사용해야하는데

    기존에 설치된 1.1버전의 프로그램들이 영향도가 끼치는지 궁금해서 문의 드립니다.

    답변 후 메일로도 추가 답변 부탁드립니다.

    hwang5251@lscns.com

    2016년 11월 21일 월요일 오전 1:20

답변

  • 안녕하세요,

    .Net Framework 2.0과 1.1 버전은 함께 설치하여 사용하셔도 문제가 되지 않습니다. .Net Framework 2.0은 1.1 버전에 대한 하위 호환이 가능합니다.

    추가로, 저희 TechNet 포럼에서는 안타깝게도 메일을 통한 지원은 드리지 않습니다. 따라서 첨부해주신 메일 주소로 답변을 드리기 어려우므로 이에 대한 고객님의 양해를 부탁드립니다.
    2016년 11월 22일 화요일 오전 4:26
    중재자